[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#156175: epan uninstallable because of libpcap change

Package: epan
Severity: normal
Tags: pending

When updating libpcap I renamed libpcap0 to libpcap0.7 which removed
libpcap0 from unstable. The result is, that epan and a number of other
packages are no longer installable from unstable. Therefore I made
NMUs for all affected packages - they will be installed into the
archive in 3 days. I hope this delay is acceptable since I only did a
rebuild without any changes to the source. Only the changelog was
touched - diff follows:

Sorry for the inconvenience


Reply to: